Subject: Re: separate smaller issue
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 14 Nov 2006 11:56:56 -0500

I am not entirely sure.  All I can tell you is that these were customers who had orders and they were then added to the do not mail list by mistake.  Maybe she was mistaken.  If you can not find anything flagged, bonus!
Thanks for looking!
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, November 14, 2006 11:48 AM
  Subject: Re: separate smaller issue

  I am not finding either of these customers.  Are you sure these numbers are Customer Numbers?

  Mike wrote: 
    Mike,
    Yesterday, one of our reps accidentally "added" a couple of customers to the do not mail list.  They are actually customers that had ordered and were filed in the wrong place.  They need to have the "do not mail" flag from the following customer IDs: 13028004 & 858644098.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]